﻿@charset "UTF-8";

/* ---- fonts ---- */
@font-face {
	font-family: 'neuhan';
	src: url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-light.woff2') format('woff2'), url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-light.woff') format('woff'), url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-light.ttf') format('truetype'), url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-light.eot') format('embedded-opentype');
}

@font-face {
	font-family: 'neuhan-bold';
	src: url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-medium.woff2') format('woff2'), url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-medium.woff') format('woff'), url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-medium.ttf') format('truetype'), url('https://etretokyo.jp/fonts/neuhans/neuehanskendrick-medium.eot') format('embedded-opentype');
}

/* ---- base ---- */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #292929;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	font-size: 12px;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, sans-serif;
	-webkit-font-variant-ligatures: no-common-ligatures;
	font-variant-ligatures: no-common-ligatures;
	line-height: 1.6;
	letter-spacing: 0.3em;
	-webkit-font-smoothing: antialiased;
}

/* ---- 見出し ---- */
h1,
.h1 {
	border: none;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	margin: 38px 0 62px 0;
	padding: 0;
	text-align: left;
}

h2,
.h2 {
	border: none;
	;
	border-bottom: #95989a solid 1px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	margin: 20px 0;
	padding: 0 0 6px 0;
	text-align: left;
}

h3,
.h3 {
	border: none;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	margin: 30px 0;
	padding: 0;
	text-align: left;
}

/* ----リンク---- */
a {
	color: #292929;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:link,
a:visited {
	outline: none;
	text-decoration: none;
}

a:hover,
a:active {
	outline: none;
	text-decoration: underline;
}

a:hover img {
	opacity: 0.7;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

/* ----タグ---- */
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/***************************************************/
/* ! base_form */
/***************************************************/
input,
text {
	outline: none;
}

input[type="submit"] {
	cursor: pointer;
}

button {
	cursor: pointer;
	outline: none;
}

/* ---- ボタン ---- */
.btn {
	background: #fff;
	border-radius: 100px;
	border: 1px solid #292929;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #292929;
	display: inline-block;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
}

.action .btn {
	border: 1px solid #292929;
	border-radius: 44px;
	font-size: 15px;
	height: 44px;
	line-height: 44px;
	max-width: 340px;
	padding: 0 20px !important;
	width: 100%;
}

.btn.active,
.btn:active {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.action .btn:hover,
.btn:hover {
	opacity: 0.7;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn.btn-primary {
	background: #292929;
	border: none;
	color: #fff;
}

.btn.btn-primary:hover {
	background: rgba(41, 41, 41, 0.7);
	border: none;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn.btn-danger {
	background: #292929;
	border: none;
	color: #fff;
}

.btn.btn-danger:hover {
	background: rgba(41, 41, 41, 0.7);
	border: none;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn.disabled,
.btn[disabled],
.btn.disabled:hover,
.btn[disabled]:hover,
.btn.disabled:active,
.btn[disabled]:active {
	border: none;
	opacity: 1;
	background-color: #EFEFEF;
}

/* ---- 入力欄 ---- */
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
	-webkit-appearance: none;
	font-family: sans-serif;
	border-radius: 0;
	border-color: #C7C7CC;
	padding: 10px;
}

input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="number"]:hover,
select:hover,
textarea:hover {
	border-color: #C7C7CC;
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #f1f1f1 url(../../img/usr/common/ico_select.png) right 5px top 50% no-repeat scroll;
	background-size: 10px auto;
	border: 1px solid #DEDEDE;
	position: relative;
	padding-right: 20px;
}

select::-ms-expand {
	display: none;
}

input[name="zip"] {
	width: auto;
}

/* ---- 横型入力フォーム(DL)-改 ---- */
.fieldset {
	margin: 20px auto;
}

.fieldset .form-group {
	table-layout: fixed;
}

.fieldset .form-label {
	padding: 5px 0;
	text-align: left;
	width: 150px;
}

.fieldset .constraint {
	padding: 5px 10px;
	width: 55px;
}

.fieldset .form-control {
	padding: 5px 0;
}

.action-buttons {
	margin: 20px 0;
}

.fieldset .action-buttons {
	margin: 20px 0;
}

.fieldset .action .btn,
.action .btn {
	margin-top: 0;
}

.alert {
	color: #E30C0C;
	border-color: #E30C0C;
	background: #fff;
}

.success {
	color: #292929;
	border-color: #292929;
	background: #fff;
}

.required,
.required:after {
	background-color: #E30C0C;
	letter-spacing: normal;
	border-radius: 0;
}

.fieldset-vertical {
	margin: 20px 0;
}

.legend {
	font-size: 15px;
	font-weight: normal;
	border: none;
	border-bottom: 1px solid #292929;
	margin: 20px 0;
	padding: 0;
}

.form-error {
	color: #E30C0C;
}

.count-msg {
	color: #E30C0C;
}

/***************************************************/
/* ! base_misc */
/***************************************************/
/* ---- ヘッダー警告表示 ---- */
.header-warning {
	background: #E30C0C;
	border: none;
	color: #fff;
}

.header-warning+.header-warning {
	border-top: 1px solid #fff;
}

/* ---- カート内の件数などに使用するバッジ ---- */
.badge {
	background: #E30C0C;
}

/* ---- テキストの色 ---- */
.text-muted {
	color: #95989A;
}

.text-warning {
	color: #E30C0C;
}

.text-danger {
	color: #E30C0C;
}

/* ---- 価格の色 ---- */
.price,
.default-price,
.net-price,
.exchange-price {
	color: #292929;
	font-weight: normal;
}

.price {
	color: #D62F2F;
}

/* ---- ページャー ---- */
.pager-current {
	color: #292929;
	font-weight: bold;
}

/* ---- ツールチップ ---- */
.balloontip {
	border: 1px solid #292929;
	color: #fff;
	background: #292929;
}

/* ---- ドロップダウン ---- */
.dropdown {
	border: 1px solid #292929;
	background: #fff;
	color: #292929;
}

.dropdown>li {
	background: none;
}

.dropdown>li>span {
	color: #292929;
}

.dropdown>li>span:hover {
	background: #292929;
	color: #fff;
}

/* ---- モーダル ---- */
.modal-dialog {}

.modal-content {
	background: #fff;
	padding: 20px;
	position: relative;
}

.modal-header,
.modal-body,
.modal-footer {
	padding: 0;
}

.modal-header {
	background: transparent;
	margin-bottom: 20px;
	text-align: center;
	font-size: 18px;
}

.modal-footer {
	margin-top: 20px;
}

.modal-title {
	color: #292929;
}

.modal-body .panel {
	background: #EFEFEF;
	border: none;
}

.modal-body li a {
	color: #292929;
}

.modal-close {
	position: absolute;
	display: inline-block;
	color: #292929;
	font-size: 40px;
	line-height: 40px;
	top: 0;
	right: 0;
	height: 40px;
	width: 40px;
	float: none;
}

/* ---- 注文ステータス ---- */
[class^="status-progress"] {
	background: #EFEFEF;
}

[class^="status-progress"]:after {
	border: none;
	background: #E30C0C;
}

.status-reserve [class^="status-progress"]:after {
	border: none;
	background: #292929;
}

.status-return [class^="status-progress"]:after {
	border: none;
	background: #292929;
}

/* ---- テーブル ---- */
.table {
	margin: 20px 0;
}

.table,
.table td,
.table th {
	border-color: #95989a;
}

.table th {
	font-weight: normal;
	background-color: #EFEFEF;
}

.table thead th {
	text-align: center;
}

.table td {
	vertical-align: middle;
}

/* ---- パネル ---- */
.panel {
	margin: 20px 0;
	padding: 15px;
}

.panel>h4 {
	margin-bottom: 10px;
}

/* ---- 商品詳細サイズ表 ---- */
.block-goods-size table {
	width: 100%;
	font-size: 11px;
	font-family: "游ゴシック", "Yu Gothic", sans-serif;
	text-align: left;
	line-height: 1.6em;
	display: block;
}

.block-goods-size tr {
	min-width: 52px;
}

.block-goods-size th {
	border: 1px #95989A solid;
	text-align: center;
	line-height: 40px;
	background-color: #f2f2f2;
	min-width: 52px;
	width: 100%;
}

.block-goods-size td {
	border: 1px #95989A solid;
	text-align: center;
	line-height: 40px;
	min-width: 52px;
	padding: 0 10px;
}
